Java Deployment Toolkit blockiert

Dieser Artikel wird nicht länger gewartet, darum ist dessen Inhalt möglicherweise veraltet.

Wenn Sie beim Firefox-Start die Meldung "Firefox hat festgestellt, dass folgende Add-ons dafür bekannt sind, Sicherheits- und Stabilitätsprobleme zu verursachen" erhalten und das Java Deployment Toolkit als blockiert aufgelistet ist, beschreibt dieser Artikel, was passiert ist und was Sie dagegen unternehmen können.

 :: d8e3e177ea1f53723c462bb2571eee79-1275143958-633-1.png  ::


Gewährleisten, dass Ihr Computer sicher bleibt

Es hat sich herausgestellt, dass alte Versionen des Plugins "Java Deployment Toolkit" unsicher sind und von böswilligen Webseiten dazu verwendet wurden, Viren und andere Schadprogramme auf Computern zu installieren. Um zu gewährleisten, dass Ihr Computer sicher bleibt, haben wir verhindert, dass diese alten und unsicheren Versionen ausgeführt werden. Sie müssen daher nichts weiter unternehmen, um Ihren Computer vor dieser Gefahr zu schützen. Beachten Sie, dass Sie möglicherweise einige Java-Anwendungen nicht mehr ausführen können, bis Sie das aktuelle Java-Plugin installiert haben.


Java-Plugin aktualisieren

Es wurde eine neue Version von Java herausgegeben (Version 6 Update 20), die die Sicherheitslücke behebt und Ihnen ermöglicht, weiterhin sicher auf Java-Anwendungen mit Firefox zuzugreifen. Sie können diese neue Version hier herunterladen: http://www.java.com/getjava/

Diese netten Menschen haben geholfen, diesen Artikel zu schreiben: Wawuschel. Auch Sie können helfen – erfahren Sie, wie.